@charset "utf-8";
/*
Theme Name:     astraChild
Description:    eCIS에서 제작한 커스텀 테마입니다.
Author:         Ecis co.,ltd.
Author URI:     http://ecis.co.kr/
Template:       astra
*/

/* common */

/* font - pretendard */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

html {
    /* 62.5% of 16px browser font size is 10px */
    /* 16px * 0.625 = 10px */
    font-size: 62.5%;
}

body {
    /* 1.6 * 10px = 16px */
    font-size: 1.6rem;
}

* {
    font-family: 'Pretendard', sans-serif;
    letter-spacing: 0;
    font-style: normal;
    word-break: keep-all;
}


*::placeholder {
    color: #bbb;
    font-weight: 300;
}


p {
    line-height: inherit;
    margin: auto;
}

.elementor a {
    color: inherit;
}

ul,
ol,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* title style */
h1 {
    font-size: 3.6rem;
}

h2 {
    font-size: 3.2rem;
}

h3 {
    font-size: 2.8rem;
}

h4 {
    font-size: 2.4rem;
}

h5 {
    font-size: 2rem;
}

h6 {
    font-size: 1.8rem;
}

/* table style */

table {
    margin: 0;
    font-size: inherit;
    border-top: 2px solid #ccc;
}

table thead,
table tfoot {
    background: #f1f1f1;
    color: #333;
    text-align: center;
    font-weight: 500;
}

table tbody th {
    background: #fcfcfc;
    font-weight: 500;
}

th,
td {
    border: 1px solid #eee;
    white-space: normal;
    vertical-align: middle;
    padding: 1rem 2rem;
}

section {
    padding: 0;
}


/* astra template style */
.ast-site-title-wrap {
    display: none;
}

.ast-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}



/* header 일반 */
header.site-header {
    position: relative;
    width: 100%;
}

header.site-header>div {
    max-width: 1140px;
    margin: 0 auto;
}

header.site-header a {
    text-transform: capitalize;

}

header.site-header .main-navigation>ul>li>a {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.8rem;
    padding: 1rem 1.6rem;
    margin: 0 1rem;
}

.ast-primary-header-bar {
    border: 0;
}

.ast-desktop .ast-primary-header-bar .main-header-menu>.menu-item{
    line-height: 1;
    padding: 2rem 0;
}

header.site-header .main-navigation li.ebook a{
    color: #fff;
    background: #045cb4;
    font-weight: 600;
    border-radius: 6px;
    font-size: 1.6rem;
}
header.site-header .main-navigation li.ebook a:hover{
    background: #1E2A7B;
    color: #fff;
}



/* header 상단 고정 */
/* header.site-header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}
header.site-header > div{
    max-width: 1140px;
    margin: 0 auto;
}
.ast-primary-header-bar{
    background: transparent;
} */


@media screen and (max-width: 768px) {

    header .main-header-bar {
        min-height: 60px !important;
    }

    header .custom-logo-link img {
        width: 110px;
    }


    /* title style */
    h1 {
        font-size: 2.4rem;
    }

    h2 {
        font-size: 2.2rem;
    }

    h3 {
        font-size: 2rem;
    }

    h4 {
        font-size: 1.8rem;
    }

    h5 {
        font-size: 1.6rem;
    }

    h6 {
        font-size: 1.4rem;
    }


}


/* kboard */

/* default skin */

[class*="poweredby"],
[class*="vote"],
[class*="action"] {
    display: none !important;
}


#kboard-default-list .kboard-list thead tr,
.kboard-title {
    border-top: 2px solid #ddd;
    background: #f9f9f9;
}

#kboard-default-list .kboard-list table td,
#kboard-default-list .kboard-list table a,
#kboard-default-document .kboard-detail {
    font-size: 1.5rem;
}

#kboard-default-list .kboard-list thead tr td,
#kboard-default-document .kboard-title h1,
#kboard-ocean-gallery-document .kboard-title p {
    color: #222;
    font-weight: 500;
}

.kboard-default-new-notify {
    vertical-align: middle;
    border-radius: 10px;
}

#kboard-default-document .kboard-title h1 {
    font-size: 2rem;
}

#kboard-default-document .kboard-detail {
    background: #fff;
}

#kboard-default-document .kboard-content,
#kboard-ocean-gallery-document .kboard-content {
    border-bottom: 1px solid #e3e3e3;
}


/* ocean-gallery skin */
#kboard-ocean-gallery-list * {
    transition: ease all .5s;
}

#kboard-ocean-gallery-list .over-wrap {
    display: none;
}

#kboard-ocean-gallery-list .kboard-list {
    text-align: left;
    float: none;
    display: flex;
    flex-wrap: wrap;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item {
    text-align: center;
    width: 25%;
    box-sizing: border-box;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item a {
    display: block;
    height: 100%;
    color: #666;
    font-weight: 500;
    font-size: 1.8rem;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item .kboard-gallery-thumbnail {
    width: 100%;
    box-shadow: none;
    border: 3px solid #eee;
    border-radius: 10px;
    overflow: hidden;
    padding: 1rem;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item a:hover {
    color: #1E2A7B;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item a:hover .kboard-ocean-gallery-thumbnail {
    scale: 1.1;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item a:hover .kboard-gallery-thumbnail {
    border-color: #1E2A7B;
}

#kboard-ocean-gallery-list .kboard-list .kboard-no-image {
    height: 180px;
    line-height: 180px;
    background: #f7f7f7;
    font-size: 36px;
    color: #bbb;
}

#kboard-ocean-gallery-document .kboard-detail {
    background: #fff;
    font-size: 1.6rem;
    border-color: #f1f1f1;
}

#kboard-ocean-gallery-editor .kboard-attr-row {
    border: 0;
}

#kboard-ocean-gallery-editor .kboard-attr-row .attr-name,
#kboard-ocean-gallery-editor .kboard-attr-row label,
#kboard-ocean-gallery-editor .kboard-attr-title input {
    font-size: 1.6rem;
}

/* #kboard-ocean-gallery-editor .kboard-attr-row .attr-name{
    font-size: 1.4rem;
} */
#kboard-ocean-gallery-editor .kboard-attr-title input {
    width: 100%;
}

@media screen and (max-width: 991px) {
    #kboard-ocean-gallery-list .kboard-list .kboard-gallery-item a {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 768px) {
    #kboard-ocean-gallery-list .kboard-list .kboard-gallery-item a {
        font-size: 1.4rem;
    }

    #kboard-ocean-gallery-list .kboard-list .kboard-gallery-item {
        width: 50%;
    }

    #kboard-ocean-gallery-list .kboard-list .kboard-gallery-item .kboard-gallery-thumbnail {
        margin: 0 0 1rem 0;
    }

}


/* contact form */
#contact-form .row {
    padding: 0 0 1.6rem 0;
}

#contact-form em {
    display: inline-block;
    color: red;
    margin: 0 0 0 0.4rem;
    font-style: normal;
    vertical-align: middle;
}

#contact-form .row label {
    margin: 0 0 0.6rem 0;
}

#contact-form .row label,
#contact-form .row span {
    display: block;
    width: 100%;
    vertical-align: top;
    text-transform: capitalize;
}

#contact-form .row.last {
    margin: 0;
    padding: 0;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea {
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    padding: 1rem;
    background: #f9f9f9;
}

#contact-form textarea {
    height: 8rem;
}

.privacy-row {
    padding: 1rem 0 2.6rem 0;
}

#contact-form .wpcf7-list-item {
    margin: 0;
}

#contact-form .submit-btn input {
    background: #fff;
    color: #1E2A7B;
    border: 1px solid #1E2A7B;
    width: 100%;
    border-radius: 30px;
    font-size: inherit;
    text-transform: uppercase;
}

#contact-form .submit-btn input:hover {
    background: #1E2A7B;
    color: #fff;
    border-color: #1E2A7B;
    transition: ease all .5s;
}


/* login */
#wpmem_login,
#wpmem_msg,
#wpmem_reg,
.wpmem_msg,
.login_status {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}

.link-text {
    display: none;
}

/* privacy */
.privacy {
    font-size: 14px;
    line-height: 1.6;
    color: #666;
}

.privacy li,
.privacy ol {
    list-style: none;
}

.privacy .line_box {
    border: 6px solid #eee;
    padding: 3%;
    text-align: left;
    font-size: 16px;
    color: #888;
    letter-spacing: 0;
    margin: 0 0 3% 0;
}

.privacy .line_box b {
    color: #555;
    font-weight: 500;
}

.privacy ul,
.quality p {
    margin-bottom: 0;
}

.privacy h1 {
    font-size: 22px;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 0 14px 0;
    margin: 0 0 14px 0;
    color: #333;
    font-weight: 400;
}

.privacy h2 {
    font-size: 18px;
    margin: 20px 0 10px 0;
    font-weight: 500;
}

.privacy .box {
    margin: 0 0 40px 0;
    font-size: 16px;
    letter-spacing: 0;
}

.privacy .box li {
    position: relative;
    padding: 0 0 8px 16px;
}

.privacy .box ul li:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 12px;
    background: #ccc;
    border-radius: 50%;
}

.privacy .box ul ul li:before {
    content: '';
    display: block;
    width: 6px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 12px;
    background: #888;
}

.privacy .box li li {
    padding-bottom: 8px;
}

.privacy .box ul ul,
.quality .box li {
    margin: 10px auto auto 0;
}

.privacy .box li.caution {
    color: #232952;
}

.privacy-policy {
    margin: 0;
}

@media screen and (max-width: 768px) {
    .privacy-row {
        padding: 1rem 0;
    }

    .privacy .line_box {
        padding: 20px;
        font-size: 14px;
        margin: 0 0 20px 0;
    }

    .privacy .box li {
        padding: 0 0 4px 10px;
    }

    .privacy .box ul li:before {
        top: 8px;
    }

    .privacy h1 {
        font-size: 18px;
    }

    .privacy h2 {
        font-size: 16px;
    }

    .privacy .box {
        font-size: 14px;
        margin: 0 0 20px 0;
    }


}